/**
 * Frontend Rtl
 *
 * @package ClassiPress
 * @author nasimnet
 * @see https://nasimnet.ir
 */
body {
    font-size: 14px !important;
}
body, h1, h2, h3, h4, h5, h6, .header .site-title, .side-meta, .from-blog p, .entry-header .entry-meta {
    font-family: IRANSans, Tahoma !important;
}
option {
	font: 13px IRANSans;
}

/* Header */
.header .site-title {
	font-size: 30px;
	font-weight: 700;
}
.breadcrumbs li:not(:last-child)::after {
	content: "/" !important;
}
/* Homepage */
.home-cover .summary p {
	font-size: 24px !important;
	line-height: 36px !important;
	font-weight: 200;
}
.home-widget-title {
	font-size: 25px;
	font-weight: 700;
}
.home-widget-description {
	font-size: 20px;
	font-weight: 200;
}
.item-single-featured .entry-title {
	font-weight: 200;
	font-size: 24px;
}
.item-single-featured p, .listing-item .entry-title, .listing-item .entry-content, .post-item .entry-title, .post-item .subheader, .post-time.post_date.date.updated {
	font-weight: 200;
}
/* archive */
.price-wrap .tag-head::after {
	display: none;
}
.price-wrap .tag-head {
	padding: 0 10px;
}
/* single ad */
.close-button {
	left: 1rem !important;
	right: auto !important;
}
.entry-header .entry-meta-sub {
	font-style: normal !important;
}
#cp_listed, #cp_expires {
	font-size: 14px;
	font-weight: 200;
}
/* single post */
.entry-header .entry-meta {
	font-size: 14px !important;
	font-style: normal !important;
}
.hero-post-wrap {
	margin-bottom: 20px;
}
.entry-meta-left, .entry-meta-right {
	padding: 4px 17px !important;
}
/* Dashboard */
.dashboard-listings h1 {
	font-size: 21px !important;
	border-bottom: 1px solid #eee;
	padding-bottom: 15px;
	font-weight: 700;
	margin-bottom: 15px;
}
.listing_title span.label {
	font-size: 12px;
	font-weight: 200;
}
.table-plain .expires, .table-plain .listed, .table-plain .views {
	text-align: center;
}
.section-head {
	border-bottom: 1px solid #ddd;
	margin-bottom: 15px;
}
.section-head h1 {
	font-size: 23px;
	font-weight: 700;
}
.user-profile-edit h3 {
	font-size: 18px;
	font-weight: 500;
}
/* Commnets */
.comments-title, .pingbacks-title, #comments h3 {
	font-size: 18px !important;
}
/* Wdigets */
.widget .widget-title {
	font-size: 17px !important;
	border-bottom: 1px solid #eee;
	padding-bottom: 15px;
	font-weight: 500;
}
.widget small {
	font-size: 13px;
}
.side-meta, .from-blog p {
    font-weight: 200;
}
/* Input and select */
.input-text, [type="text"], [type="password"], [type="date"], [type="datetime"], [type="datetime-local"], [type="month"], [type="week"], [type="email"], [type="number"], [type="search"], [type="tel"], [type="time"], [type="url"], [type="color"], textarea, select {
	font-size: 14px !important;
}
/* footer */
#topcontrol {
	right: 5px !important;
	left: auto;
}
.widget-footer p, .widget-footer li {
	font-size: 15px;
	font-weight: 200;
	text-align: justify;
}
.widget-footer ul {
	list-style: inside disc !important;
}
/* Responsive */
@media screen and ( max-width: 630px ){
	.type-post .entry-cover.has-image, .type-post .entry-cover.no-image {
		height: 250px
	}
}
